#ifndef _TIMER_PWM_H
#define _TIMER_PWM_H

#include "include.h"

void timer3_pwm_init(u32 period);
void timer3_pwm_example(void);
void timer4_pwm_init(u32 period);
void timer4_period_example(unsigned short us);
void timer4_pwm_example(void);
void timer5_pwm_init(u32 period);
void timer5_period_example(unsigned short us);
void timer5_pwm_example(void);

#endif // _TIMER_PWM_H
